<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Directrices para un uso seguro y óptimo</title></head><body id=""><div class="header">Información importante</div><h1>Directrices para un uso seguro y óptimo</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Las siguientes directrices son para su propia seguridad y para evitar un funcionamiento incorrecto del dispositivo. Si no está seguro de si su dispositivo funciona correctamente, antes de uso, pida a un partner de reparación local de Sony autorizado que compruebe el dispositivo.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Cuidado y uso del dispositivo</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>No utilice un dispositivo dañado como, por ejemplo un dispositivo con la pantalla agrietada o la tapa de la batería muy abollada, pues podría provocar daños o lesiones personales. Póngase en contacto con un partner de reparación local de Sony autorizado para analizar un dispositivo dañado.</p></td></tr></table>
<ul>
<li><span class="li-content">Se recomienda proteger el dispositivo con un protector de pantalla de la marca Sony diseñado para el modelo Xperia™ específico. El uso de accesorios protectores de pantalla de otras marcas puede cubrir sensores, altavoces o micrófonos, lo que evitará que el dispositivo funcione correctamente. También puede anular la garantía del dispositivo.</span></li>
<li><span class="li-content">Tenga cuidado con el lugar donde pone el dispositivo. Evite la exposición de la pantalla a una presión excesiva, como la que puede resultar de colocar el dispositivo en un bolsillo y sentarse sobre él o agacharse rápidamente a recoger algo del suelo. Este tipo de presión puede causar que la pantalla se agriete.</span></li>
<li><span class="li-content">Puede utilizar el dispositivo en ciertas condiciones con humedad o polvo, pero utilícelo siempre dentro de los límites de clasificación IP y las limitaciones de uso normales. Entre las condiciones en las que se pueden superar los límites de clasificación IP se incluyen entornos con un nivel excesivo de humedad, profundidad del agua, presión de líquido y exposición a polvo. Visite <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> para obtener más información sobre la clasificación IP.</span></li>
<li><span class="li-content">Utilice un paño suave y húmedo para limpiar el dispositivo.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Trate el dispositivo con cuidado y no lo exponga a temperaturas extremadamente altas o bajas. No utilice el dispositivo a temperaturas por debajo de <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> o por encima de <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> No exponga el dispositivo al fuego ni a productos de fumador encendidos.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Solo los partners de reparación de Sony Mobile deben realizar el mantenimiento del dispositivo. No intente desmontar el dispositivo. </span></li>
<li><span class="li-content">Deje de usar el dispositivo o desactive su funcionalidad de radiotransmisión cuando sea necesario o cuando se le solicite.</span></li>
<li><span class="li-content">No exponga el dispositivo ni los accesorios a soportes magnéticos (disquetes, tarjetas de crédito, etc.).</span></li>
<li><span class="li-content">El dispositivo genera calor cuando se usa o carga. Para evitar irritaciones o molestias ocasionadas por el calor, evite mantenerlo en contacto con la piel durante periodos de tiempo prolongados y mantenga una ventilación adecuada. Utilice auriculares para llamadas telefónicas de larga duración.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Recordatorio de salud ocular (Taiwán)</h2><div>
<p>Sony Mobile se preocupa por su bienestar. Por eso, le recomendamos que vigile la salud de sus ojos y evite la fatiga ocular. Recuerde: el exceso de uso puede derivar en visión reducida. Siga estas recomendaciones:</p>
<ol>
<li><span class="li-content">Tómese descansos de 10 minutos cada 30 minutos de uso.</span></li>
<li><span class="li-content">Debe evitarse que los niños de hasta dos años de edad miren la pantalla. Por encima de esta edad, no se debe mirar a la pantalla más de una hora seguida al día.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Llamadas de emergencia</h2><div>
<p>No se pueden garantizar las llamadas en todas las condiciones. No confíe únicamente en los dispositivos móviles para las comunicaciones esenciales. En ocasiones no es posible hacer llamadas en función de la zona, la red o el uso de determinados servicios de red o funciones del dispositivo móvil.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Algunos dispositivos no admiten llamadas de voz, incluidas las llamadas de emergencia.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Niños</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Mantener fuera del alcance de los niños. No permita que los niños jueguen con dispositivos móviles ni con sus accesorios. Podrían causarse daños a sí mismos o a terceros. Los dispositivos pueden contener piezas pequeñas que podrían desprenderse y provocar asfixia por obstrucción al ser ingeridas. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Carga</h2><div>
<p>El uso de dispositivos de carga que no sean de Sony puede aumentar los riesgos de seguridad.</p>
<ul>
<li><span class="li-content">Conecte el cargador solo a las fuentes de alimentación que se indican en el dispositivo.</span></li>
<li><span class="li-content">Cargue la batería a una temperatura que oscile entre <span class="keep-together">+5 °C</span> y <span class="keep-together">+45 °C</span>.</span></li>
<li><span class="li-content">Al cargar el dispositivo con el cable USB, asegúrese de que el cable USB esté situado de modo que nadie lo pise o se tropiece con él, ni quede sujeto a daños ni tensiones.</span></li>
<li><span class="li-content">Desconecte la fuente de alimentación cuando el dispositivo esté totalmente cargado. Cuando la fuente de alimentación está conectada, se pierde una pequeña cantidad de energía.</span></li>
<li><span class="li-content">Extraiga el cargador de la toma de corriente sujetando el adaptador en lugar del cable USB. De este modo, se reduce el riesgo de dañar el cable.</span></li>
<li><span class="li-content">Antes de limpiar el cargador, desenchúfelo para reducir el riesgo de descarga eléctrica.</span></li>
<li><span class="li-content">No utilice el cargador en exteriores ni en zonas húmedas.</span></li>
<li><span class="li-content">No cargue el dispositivo cerca de material inflamable ya que el calor puede provocar un incendio.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>No intente alterar o modificar el cable USB o el enchufe. No fuerce el enchufe si no encaja en la toma de corriente eléctrica ya que puede provocar una descarga eléctrica. Llame a un electricista cualificado para que instale la toma de conexión correcta.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batería</h2><div>
<p>Si se trata correctamente, una batería recargable tiene una larga duración. La batería suministrada por Sony cumple las normas CEI 62133, CEI 61960, GB/T 18287-2013 (aplicable a los productos comercializados antes de 2016), GB 31241-2014 (aplicable a los productos comercializados a partir de 2016) y GB 4943.1. Las baterías nuevas o inactivas pueden tener una capacidad reducida a corto plazo. El rendimiento depende de la temperatura, la intensidad de la señal, los patrones de uso, las funciones seleccionadas y las transmisiones de datos o voz.</p>
<p>El uso de pilas y baterías que no sean de Sony puede aumentar los riesgos de seguridad. El uso de baterías de terceros puede causar incendios, explosión, fugas u otros peligros.</p>
<ul>
<li><span class="li-content">Use la batería únicamente para el fin previsto.</span></li>
<li><span class="li-content">No exponga la batería a temperaturas extremas, por ejemplo, temperaturas por encima de <span class="keep-together">+55 °C</span>.</span></li>
<li><span class="li-content">Para optimizar la capacidad de la batería, utilícela a temperatura ambiente. Si la batería se utiliza a temperaturas bajas, la capacidad de la misma se verá reducida.</span></li>
<li><span class="li-content">Realice una carga completa de la batería antes de utilizarla por primera vez.</span></li>
<li><span class="li-content">No se la coloque en la boca ni</span></li>
<li><span class="li-content">permita que los contactos de la batería toquen otros objetos metálicos.</span></li>
<li><span class="li-content">Las baterías integradas solo pueden extraerlas o reemplazarlas los partners de reparación de Sony Mobile.</span></li>
<li><span class="li-content">Apague el dispositivo antes de quitar la batería extraíble.</span></li>
<li><span class="li-content">Reemplace la batería solo con otra batería Sony aprobada para el uso con el dispositivo de acuerdo con la norma IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> El periodo de protección medioambiental de una batería es de 5 años.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Tarjeta de memoria</h2><div>
<p>Si el dispositivo se suministra con una tarjeta de memoria extraíble, por lo general es compatible con el dispositivo adquirido, pero puede que no sea compatible con otros dispositivos o con las prestaciones de sus correspondientes tarjetas de memoria. Compruebe la compatibilidad con otros dispositivos antes de adquirirlos o usarlos. Si el dispositivo está equipado con un lector de tarjetas de memoria, compruebe la compatibilidad de la tarjeta de memoria antes de comprarla o usarla.</p>
<p>Generalmente, las tarjetas de memoria vienen formateadas de fábrica. Para volver a formatear la tarjeta de memoria, utilice un dispositivo compatible. Para obtener información detallada, consulte las instrucciones de funcionamiento del dispositivo o póngase en contacto con el Centro de contacto de Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Precauciones relativas al uso de la tarjeta de memoria</h3><div>
<div class="p"> <ul>
<li><span class="li-content">No exponga la tarjeta de memoria a la humedad.</span></li>
<li><span class="li-content">No toque las conexiones del terminal con la mano ni con ningún objeto metálico.</span></li>
<li><span class="li-content">No golpee ni doble la tarjeta de memoria.</span></li>
<li><span class="li-content">No intente desmontar o modificar la tarjeta de memoria.</span></li>
<li><span class="li-content">No use ni guarde la tarjeta de memoria en lugares húmedos, corrosivos o en condiciones de calor excesivo, como en un coche cerrado en verano, bajo la luz solar directa o cerca de una estufa, etc.</span></li>
<li><span class="li-content">Evite que la suciedad, el polvo u objetos extraños penetren en la ranura de la tarjeta de memoria.</span></li>
<li><span class="li-content">Asegúrese de introducir correctamente la tarjeta de memoria. Si no se introduce totalmente la tarjeta de memoria, esta no funcionará correctamente.</span></li>
<li><span class="li-content">Le recomendamos que realice una copia de seguridad de la información importante. No nos hacemos responsables de cualquier pérdida o daño a los contenidos que se almacenan en la tarjeta de memoria.</span></li>
<li><span class="li-content">No extraiga la tarjeta de memoria cuando el dispositivo esté encendido, ya que la información grabada podría dañarse o perderse si la extrae cuando el dispositivo está encendido</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Tarjeta SIM</h2><div>
<p>No introduzca una tarjeta SIM que sea incompatible con la ranura de la tarjeta SIM, ya que puede dañar de forma permanente la tarjeta SIM o el dispositivo.  Si para la introducción en su dispositivo o en cualquier otro se necesita un adaptador, no introduzca directamente la tarjeta SIM sin dicho adaptador.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony no garantiza y no se responsabilizará de los daños producidos por el uso de tarjetas SIM no compatibles o modificadas.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>El uso de dispositivos de antena que no indique Sony podría dañar el dispositivo móvil, reducir el rendimiento y generar niveles SAR por encima de los límites establecidos. No tape la antena con la mano, ya que esto influye en la calidad de la llamada y los niveles de energía y puede acortar los tiempos de conversación y en espera.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Atmósferas potencialmente explosivas</h2><div>
<p>Aunque es poco habitual, el dispositivo electrónico puede generar chispas. Las chispas en áreas potencialmente explosivas podrían provocar una explosión o un incendio que pueden causar lesiones personales o incluso la muerte. Las áreas con una atmósfera potencialmente explosiva normalmente, aunque no siempre, están señalizadas de forma clara.</p>
<ul>
<li><span class="li-content">Apague el dispositivo cuando se encuentre en cualquier área con una atmósfera potencialmente explosiva.</span></li>
<li><span class="li-content">No utilice el dispositivo en entornos potencialmente explosivos, como gasolineras, tanques de petróleo, industrias químicas u otras zonas con riesgo de incendio y explosión.</span></li>
<li><span class="li-content">No cargue el dispositivo cerca de material inflamable ya que el calor puede provocar un incendio.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Áreas de detonación</h3><div>
<p>Para evitar interferencias con las operaciones de detonación, apague todos los dispositivos electrónicos cuando se encuentre en áreas de detonación o en áreas en las que se indique que se deben <span class=" bold">apagar los sistemas de radio bidireccionales</span>. Los equipos de construcción normalmente utilizan dispositivos de RF por control remoto para detonar los explosivos.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Accesorios</h2><div>
<p>Los accesorios pueden influir en la exposición a RF, el comportamiento de las ondas de radio, la intensidad, la seguridad eléctrica y otros aspectos.</p>
<div class="p">Sony no prueba los accesorios que no sean originales y la garantía no cubre los fallos del dispositivo causados por el uso de este tipo de accesorios. Los accesorios y las piezas que no sean originales pueden constituir un riesgo para la salud o la seguridad.  Los accesorios que no sean originales pueden provocar pérdida del rendimiento, daños en el dispositivo, incendios, descargas eléctricas o lesiones. El uso de accesorios de terceros puede generar niveles de SAR diferentes a los notificados.<ul>
<li><span class="li-content">Use solo accesorios originales de Sony diseñados para usarse con este dispositivo.</span></li>
<li><span class="li-content">Contacte solo con partners de reparación de Sony Mobile.</span></li>
<li><span class="li-content">No lleve/use un auricular Bluetooth con el que no se sienta cómodo o si el dispositivo está sometido a presión.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Dispositivos médicos personales</h2><div>
<p>Los dispositivos móviles y los dispositivos con radiotransmisores pueden afectar el funcionamiento de dispositivos médicos implantados. Antes de usar el dispositivo cerca de dispositivos médicos personales, consulte con un médico y con el fabricante del dispositivo médico.</p>
<ul>
<li><span class="li-content">Consulte con el personal médico autorizado, así como las instrucciones del fabricante de dispositivos médicos antes de usar el producto cerca de marcapasos u otros equipos o dispositivos médicos.</span></li>
<li><span class="li-content">Si se encuentra cerca de un marcapasos o cualquier otro dispositivo médico, o se encuentra en un hospital o es portador de un marcapasos, de un implante coclear o de un audífono, consulte con el personal médico autorizado, así como las instrucciones del fabricante de estos dispositivos antes de usar el producto.</span></li>
<li><span class="li-content">Mantenga una distancia mínima de <span class="keep-together">15 cm</span> entre el dispositivo y el dispositivo médico para reducir el riesgo de interferencias.</span></li>
<li><span class="li-content">Apague el dispositivo si sospecha que hay interferencias.</span></li>
<li><span class="li-content">No lleve el dispositivo en el bolsillo a la altura del pecho.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Uso del dispositivo durante la conducción</h2><div>
<p>Hay fabricantes de vehículos que prohíben el uso de dispositivos móviles en sus vehículos a no ser que se usen con un equipo de manos libres y una antena externa. </p>
<ul>
<li><span class="li-content">Consulte en el concesionario en el que haya adquirido su vehículo si su dispositivo móvil o manos libres Bluetooth interfiere con los sistemas electrónicos del vehículo.</span></li>
<li><span class="li-content">Preste atención a la conducción en todo momento y respete las leyes locales sobre el uso de dispositivos móviles durante la conducción.</span></li>
<li><span class="li-content">No coloque el dispositivo ni instale ningún equipo inalámbrico en la zona que está encima del airbag del vehículo.</span></li>
<li><span class="li-content">No transporte ni almacene explosivos, gases o líquidos inflamables en el mismo compartimento del vehículo en el que lleva el teléfono móvil o los accesorios.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funciones basadas en la ubicación/GPS</h2><div>
<p>Algunos dispositivos ofrecen funciones basadas en la ubicación/GPS. La funcionalidad que determina la ubicación se proporciona "Tal cual" y "Con cualesquiera defectos que pudiera contener". Sony no otorga representación o garantía respecto a la precisión de la información sobre la ubicación.</p>
<p>No se garantiza que el uso que hace el dispositivo de la información basada en la ubicación sea ininterrumpido o se encuentre libre de errores. Además, puede depender de la disponibilidad del servicio de red. Téngase en cuenta que esta funcionalidad puede quedar reducida o restringida en determinados entornos, como el interior de edificios o zonas adyacentes al edificio.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>No el use GPS de modo que pueda ser causa de distracción durante la conducción.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Modo de vuelo</h2><div>
<p>Las funciones Bluetooth y de Red de Área Local (WLAN), si están disponibles en el dispositivo, se pueden habilitar en modo Avión, pero se pueden prohibir a bordo de los aviones o en otras áreas en las que no estén permitidas las transmisiones de radio. En dichos entornos, le rogamos que solicite autorización antes de habilitar las funciones Bluetooth o WLAN, incluso en modo Avión.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Software malintencionado</h2><div>
<p>El software malintencionado es un tipo de software que puede dañar el dispositivo. Entre estas aplicaciones malintencionadas o dañinas se encuentran virus, gusanos, spyware y otros programas no deseados. Aunque el dispositivo dispone de medidas de seguridad para protegerse frente a dichos intentos, Sony no garantiza en modo alguno que el dispositivo sea inmune a este tipo de software. No obstante, puede reducir el riesgo de ataques de software malintencionado si es cuidadoso al descargar contenido o al aceptar aplicaciones, se abstiene de abrir o responder a mensajes de origen desconocido, usa solo servicios de confianza para acceder a Internet y únicamente descarga a su dispositivo móvil contenido que provenga de fuentes conocidas y fiables.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Protección de datos personales</h2><div>
<p>Borre todos los datos personales antes de deshacerse del dispositivo. Para eliminar los datos, realice un restablecimiento general. La eliminación de los datos de la memoria del dispositivo no garantiza que no se puedan volver a recuperar. Sony no garantiza que no se pueda recuperar la información y no se responsabiliza de que esta sea revelada a pesar de haber realizado un restablecimiento general.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Tratamiento de los equipos eléctricos y electrónicos al final de su vida útil (aplicable en la República de la India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Este símbolo indica que este producto y sus componentes, consumibles, piezas o repuestos no deben tratarse como residuos domésticos y no deben depositarse en los contenedores de basura. Se aconseja a los propietarios de los productos que los depositen en el punto de recogida más cercano para el reciclaje de equipos eléctricos y electrónicos. Su colaboración facilitará la eliminación adecuada y ayudará a prevenir las posibles consecuencias negativas/peligros para el medio ambiente y la salud humana que podrían derivarse de la eliminación incorrecta de este producto, incluyendo el manejo inadecuado, rotura accidental, daños y/o reciclaje inadecuado de los desechos eléctricos y electrónicos. El reciclaje de materiales ayuda a conservar los recursos naturales.</p>
<p>Para obtener más información sobre el reciclaje de este producto, póngase en contacto con su oficina municipal, su servicio de recogida de residuos domésticos o el establecimiento donde lo adquirió. Puede ponerse en contacto con el teléfono gratuito de nuestra empresa en la India para obtener ayuda.</p>
<p>Teléfono gratuito: 1800-103-7799</p>
<p>Visite www.sony.co.in para informarse sobre el reciclaje de productos</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Reducción del uso de sustancias peligrosas en los equipos eléctricos y electrónicos (aplicable en la República de la India)</h3><div>
<p>Este producto y sus componentes, consumibles, piezas o repuestos cumplen las restricciones sobre sustancias peligrosas de las reglas de (gestión de) residuos eléctricos y electrónicos de la India. Las concentraciones máximas tolerables de las sustancias restringidas son del 0,1 % en peso en materiales homogéneos en lo que respecta al plomo, mercurio, cromo hexavalente, bifenilos polibromados (PBB) y éteres de difenilo polibromado (PBDE), y del 0,01 % en peso en materiales homogéneos en lo que respecta al cadmio, salvo las excepciones especificadas en el Anexo II de las Reglas antes mencionadas.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Eliminación de equipos eléctricos y electrónicos y baterías antiguos (resto del mundo)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Este símbolo en su equipo electrónico o su embalaje indica que el dispositivo electrónico, incluida la batería, no debe tratarse como residuos domésticos. Debe depositarse en el correspondiente punto de recogida para el reciclaje de equipos eléctricos y electrónicos. No intente sacar las baterías internas. Estas solo deberían extraerse en una planta de tratamiento de residuos o en un servicio profesional cualificado.</p>
<p>Al asegurarse de que este dispositivo se desecha correctamente, está ayudando a prevenir las consecuencias negativas para el medio ambiente y la salud humana que podrían derivarse de la incorrecta manipulación de este dispositivo. El reciclaje de materiales ayuda a conservar los recursos naturales. Para obtener información detallada sobre el reciclaje de este dispositivo, póngase en contacto con su ayuntamiento, su servicio de recogida de residuos domésticos o el establecimiento donde adquirió el producto, o bien llame al Centro de contacto de Sony. También puede obtener información sobre reciclaje en <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Advertencia de volumen</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>No escuche a niveles de volumen elevado durante periodos prolongados, para evitar posibles daños auditivos.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>El dispositivo contiene un emisor láser y los circuitos de accionamiento correspondientes</h2><div>
<p>Sensor de enfoque automático con tecnología láser.</p>
<p>La salida láser está pensada para permanecer dentro de los límites de seguridad láser de Clase 1 en todas las condiciones razonablemente previsibles, incluidas averías simples, en conformidad con IEC 60825-1:2014 (tercera edición).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Dispositivos con funciones de visualización 3D</h2><div>
<p>Al visualizar imágenes 3D en un dispositivo con funciones de visualización 3D, es posible que sienta cierta incomodidad, la cual puede manifestarse como fatiga ocular o náuseas si las imágenes se visualizan en un monitor compatible 3D. Para evitar estos síntomas, se recomienda realizar pausas frecuentes. Sin embargo, debe determinar por sí mismo la longitud y frecuencia de las pausas que necesita, ya que pueden variar según la persona. Si experimenta algún tipo de incomodidad, deje de ver las imágenes 3D hasta que se sienta mejor y consulte a un médico si es necesario. Para obtener más información, consulte las instrucciones de funcionamiento que se incluyen en el dispositivo 3D o el software 3D que se usa con el dispositivo.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>La vista de un niño está en fase de desarrollo (en especial en niños menores de 6 años). Consulte a un pediatra u oftalmólogo antes de dejar que el niño vea imágenes 3D, y asegúrese de que cumpla las precauciones anteriores cuando vea estas imágenes.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminales TTY en los Estados Unidos</h2><div>
<p>Puede utilizar su terminal TTY con su dispositivo Sony Mobile. Para obtener información sobre soluciones y características de accesibilidad para personas con necesidades especiales, visite <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> o llame a Sony Mobile al 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Declaración de sustancias</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Cuando el dispositivo se utiliza en las condiciones indicadas en la documentación del dispositivo, el periodo de uso de protección medioambiental es de 10 años.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nombre y contenido de sustancias peligrosas en EPP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nombre de la pieza</p> </td>
<td class="p" colspan="6"> <p>Sustancias peligrosas</p> </td>
</tr>
<tr>
<td class="p"> <p>Plomo (Pb)</p> </td>
<td class="p"> <p>Mercurio (Hg)</p> </td>
<td class="p"> <p>Cadmio (Cd)</p> </td>
<td class="p"> <p>Cromo hexavalente (Cr(VI))</p> </td>
<td class="p"> <p>Polibromobifenilos (PBB)</p> </td>
<td class="p"> <p>Polibromodifeniléteres (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Dispositivo</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batería</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Accesorios y cargadores</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Este documento está cumplimentado según las estipulaciones establecidas en la norma SJ/T 11364.</p><p>0: indica que esta sustancia peligrosa contenida en todos los materiales homogéneos de esta pieza está por debajo del requisito límite descrito en la norma GB/T 26572.</p> <p>X: indica que esta sustancia peligrosa contenida en al menos uno de los materiales homogéneos utilizados para esta pieza está por encima de los límites exigidos en la norma GB/T 26572. (Actualmente no existe ninguna tecnología alternativa.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>